<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<ccsVersion value="12.1.0"/>
	<deviceVariant value="Cortex M.TMS320F28388D"/>
	<deviceFamily value="TMS470"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="20.2.7.LTS"/>
	<isElfFormat value="true"/>
	<connection value="common/targetdb/connections/TIXDS100v2_Connection.xml"/>
	<rts value="libc.a"/>
	<createSlaveProjects value=""/>
	<templateProperties value="id=led_ex1_c28x_cm_blinky.projectspec.led_ex1_c28x_cm_blinky_cm"/>
	<origin value="C:\ti\c2000\C2000Ware_4_02_00_00\driverlib\f2838x\examples\c28x_cm\led\CCS\led_ex1_c28x_cm_blinky.projectspec"/>
	<filesToOpen value=""/>
	<isTargetManual value="false"/>
</projectOptions>
